gh(1)

NAME

gh-pr - Manage pull requests

SYNOPSIS

gh pr [flags]

DESCRIPTION

Work with GitHub pull requests

OPTIONS

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE

    $ gh pr checkout 353
    $ gh pr create --fill
    $ gh pr view --web

SEE ALSO

gh(1), gh-pr-checkout(1), gh-pr-checks(1), gh-pr-close(1), gh-pr-create(1), gh-pr-diff(1), gh-pr-list(1), gh-pr-merge(1), gh-pr-ready(1), gh-pr-reopen(1), gh-pr-review(1), gh-pr-status(1), gh-pr-view(1)